/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#dxl-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.dxl-box, .dxl-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.dxl-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.dxl-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='dxl-header-jpeg');
   z-index: 1;
}

.dxl-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 100px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.dxl-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.dxl-hmenu, ul.dxl-hmenu ul, ul.dxl-hmenu li, ul.dxl-hmenu a {
   zoom:1;
}
.dxl-hmenu li.dxl-hmenuhover{
   z-index: 10000;
}
.dxl-hmenu .dxl-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.dxl-hmenu .dxl-hmenuhoverUL .dxl-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.dxl-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.dxl-nav
{
   zoom: 1;
   height: 24px;
   background:#BFBFBF;
}

/* end Menu */

/* begin MenuItem */
.dxl-hmenu a 
{
   display:inline-block;
   color: #262626;
   padding: 0 22px;
   line-height: 24px;
   text-align: center;
}

.dxl-hmenu a.active 
{
   color: {ActiveTextColor};
}

.dxl-hmenu a:hover, .dxl-hmenuhoverA,  .dxl-hmenuhover a 
{
   color: #171B1C;
   background-color:#949494;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.dxl-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.dxl-hmenu li li{
   margin-left:0;
}

span.dxl-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 24px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.dxl-hmenu ul a 
{
   color: #303030 !important;
   float: left;
}

.dxl-hmenu ul a:hover, .dxl-hmenu ul .dxl-hmenuhover .dxl-hmenuhoverA 
{
   color: #0B0D0E !important;
   background-position: left bottom;
   border-color: #A4B1B6;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.dxl-sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Layout */
.dxl-content-layout, .dxl-content-layout-row, .dxl-layout-cell 
{
   display: block;
   zoom: 1;
}
.dxl-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.dxl-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.dxl-vmenublockheader {
   background:#DEDEDE;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.dxl-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.dxl-vmenu, ul.dxl-vmenu ul, ul.dxl-vmenu li, ul.dxl-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.dxl-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'0');
}
ul.dxl-vmenu ul{
   margin-top:0;
   position:absolute;
   top: 0;
}
ul.dxl-vmenu ul ul {
   margin-top:0;
   top:0;
} 

ul.dxl-vmenu a 
{
   color: #000000;
   background-color:#FFFFFF;
   padding: 0 10px 0 18px;
   height: 30px;
   line-height: 30px;
}

.dxl-vmenu a.active 
{
   color: #A80000;
   background-color:#FFFFFF;
}

ul.dxl-vmenu a:hover
{
   color: #F00000;
   background-color:#DADFE1;
}

ul.dxl-vmenu .dxl-vmenuhover .dxl-vmenuhoverA
{
   color: #F00000;
   background-color:#DADFE1;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.dxl-vmenu ul a {
   color: #000000 !important;
}
ul.dxl-vmenu li li{
   margin-top:expression(this.previousSibling==null?'0':'0');
} 

ul.dxl-vmenu ul a.active {
   color: #A80000 !important;
}
ul.dxl-vmenu ul a:hover {
   color: #F00000 !important;
}	
ul.dxl-vmenu li.dxl-vmenuhover {
   z-index: 10000;
}

ul.dxl-vmenu ul.dxl-vmenuhoverUL
{
   visibility: visible;
   /* left to right by default */
  left: 100%;
   z-index: 10000;
}

ul.dxl-vmenu ul.dxl-vmenuhoverUL.dxl-vmenu-left-to-right
{
   right: auto;
   left: 100%;
}

ul.dxl-vmenu ul.dxl-vmenuhoverUL.dxl-vmenu-right-to-left
{
   left: auto;
   right: 100%;
}

ul.dxl-vmenu ul .dxl-vmenuhover .dxl-vmenuhoverA
{
   color: #F00000;
   background-position: left center;
   border: none;
}
/* end VMenuSubItem */

/* begin Box, Block */
.dxl-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.dxl-blockheader {
   background:#DEDEDE;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.dxl-blockcontent {
   background:#FFFFFF;
}
.dxl-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.dxl-button-wrapper{
   zoom: 1;
}
.dxl-button-wrapper .dxl-button-l, .dxl-button-wrapper .dxl-button-r {
   display: none;
}
.dxl-button-wrapper .dxl-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.dxl-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.dxl-postmetadataheader
{
   zoom:1;
   background:#EBEBEB;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.dxl-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.dxl-post ul li, .dxl-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.dxl-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.dxl-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.dxl-footer-body{
   padding-right: 0;
   zoom:1;
}
.dxl-footer{
   zoom:1;
   background:#FFFFFF;
}

.dxl-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.dxl-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
